@charset "utf-8";
/* CSS Document */

.clean{
	clear:both;
}

boxh{
	width: 100%;
	background: #FFF !important;
	min-height: 98px;
}

h1{
	width: 1100px;
	margin: 0 auto;
	font-size: 26px;
	color: #d0af42;
	min-height: 98px;
	padding-top: 15px;
	-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;

}

.brownp{
	color: #913026 !important;
}

h1 span{
	font-size: 14px;
}

h1 span a{
	text-decoration: none;
	color: #000;
}

h2{
	font-size: 30px;
	color: #31353d;
	margin-bottom: 60px;
}

.phead{
	font-size: 30px;
	color: #31353d;
	margin-bottom: 30px;
}

h3{
	font-size: 38px;
	color: #efc94c;
}

h4{
	font-size: 38px;
	color: #FFF;
	margin-bottom:20px;
}

h5{
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
}

h6{
	font-size: 18px;
	color: #6a6a6a;
	line-height: 32px;
	margin-bottom: 30px;

}

.pweight{
	color: #9a8049 !important;
	font-weight: bold;
}

.doctor_name{
	font-size: 24px;
	color: #292929 !important;
	margin-bottom: 15px;
}



.pcontent{
	font-size: 16px;
	color: #777575;
	line-height: 28px;
	text-align: justify;
}

.pset{
	font-size:16px;
	line-height:32px;
}
.darkgreenp{
	font-size:16px;
	color:#9f8b28;
	line-height:32px;
	text-align:justify;
}

.docschool li{
	color: #7b7b7b;
	margin-bottom: 5px;
	font-size: 16px;
	line-height: 30px;
}

.yellowdotUl li{
	font-size: 16px;
	color: #a3a1a1;
	line-height: 28px;

}

.docbox img{
	margin: 0px 0px 50px 0px !important;
}

.numberbox{
	margin-bottom: 50px;
}

.numberbox span{
	font-size: 42px;
	color: #efc94c;
	font-weight: bold;
	float: left;
}

.yellowdotUl li:before {
    content: "•";
    padding-right: 10px;
    color: #efc94c;
		font-size: 30px;
		vertical-align:middle;
}

.servicebanner_wrap{
	width: 100%;
}

.lsb, .rsb{
	width: 50%;
	float: left;
}
.dropcap{
	padding-left: 50px;
}

.dropcap p{
	line-height: 30px;
}


.header{
	width:100%;
	min-height:285px;
	background:#efc94c;
	padding-top:45px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position:relative;

}

.contactwrap{
	width: 100%;
	margin-top: 50px;
}

.lcontact{
	width: 30%;
	float: left;
}

.rcontact{
	width: 70%;
	float: left;
}

input[name="username"]{
	width: 30%;
	min-height: 30px;
	margin-right: 35px;
	padding-left: 10px;
	-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
input[name="email"]{
	width: 30%;
	min-height: 30px;
	margin-right: 35px;
	padding-left: 10px;
	-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
input[name="phone"]{
	width: 30%;
	min-height: 30px;
	padding-left: 10px;
	-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

.submitwrap{
	margin-top: 30px;
}

input[name="sbotton"]{
	width: 80px;
	line-height: 40px;
	height: 40px;
	text-align: center;
	background: #efc94c;
	color: #FFF;
	border: none;
	font-size: 16px;
	cursor: pointer;
	transition: all 0.3s ease;
}

input[name="sbotton"]:hover{
	background: #31353d;
}

textarea{
	width: 100%;
	min-height: 300px;
	margin-top: 30px;
	padding-left: 10px;
	padding-top: 10px;
	-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

.lcontact h2,.rcontact h2{
	margin-bottom: 20px;
}

.lcontact .brownp{
	font-size: 18px;
}

.ilogo{
	margin-left:150px;
}

.inav{
	width:1152px;
	margin:0 auto;

}

.inav ul{
	position:absolute;
	bottom:0;
}

.inav ul li{
	float:left;
	position: relative;
}

.inav ul li a{
	display:block;
	text-decoration:none;
	font-size:18px;
	color:#353535;
	width:192px;
	line-height:88px;
	background:#f3f3f3;
	text-align:center;
	border-left:1px solid #e8e8e8;
}


.inav ul li:hover>ul {
  position: absolute;
  list-style: none;
	display: block;
}

.inav ul li ul{
	display: none;
	position: absolute;
	top:88px;
	z-index: 9999;
}
.inav ul li ul li a{
	background: #f3f3f3 !important;
	transition: all 0.3s ease;
}
.inav ul li ul li:hover a{
	color:#efca50;
}


.inav ul li:hover a{
	background:#dfe0e0;
}


.service_wrap{
	width: 100%;
	padding: 0 156px;
	margin: 0 auto 100px auto;
	display:-webkit-box;
		display:-webkit-flex;
		display:-ms-flexbox;
		display:flex;
		-webkit-box-pack:justify;
		-webkit-justify-content:space-between;
		-ms-flex-pack:justify;
		        justify-content:space-between;
		-webkit-flex-wrap:wrap;
		-ms-flex-wrap:wrap;
		        flex-wrap:wrap;
						-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;

}

.servicebox{
	width: 369px;
	position: relative;
  min-height: 460px;
}

.servicebox img{
	margin: 40px 0px;
}

.servicebox p{
	line-height: 32px;
	color: #7b7b7b;
}

.teamwrap{
	padding: 0;
	-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;

}

.teamwrap .servicebox{
	margin-right: 15px;
}

.img_left{
	margin: 30px 0 !important;
}



.morelink{
	display: block;
	width: 124px;
	text-align: center;
	line-height: 48px;
	height: 48px;
	text-decoration: none;
	color: #FFF;
	font-weight: bold;
	background: #efc94c;
	position: relative;
}

.btnbox{
	position: absolute;
	bottom: 0;
}

.table_wrap{
	width: 100%;
	overflow-x:auto;

}

.service_table{
	border-collapse: collapse;
}

.service_table td{
	padding: 15px;
	-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

.service_table td p{
	color: #9a8049;
}

.morelink::before{
	content: "MORE";
	position:absolute;
	top:0;
	left: 0;
	width: 124px;
	height: 0px;
	text-align: center;
	line-height: 48px;
	background: #31353d;
	color: #FFF;
	transition: all 0.4s ease;
}

.morelink:hover::before {
	height: 48px;
}


.btnInfo{
	width: 100%;
	padding: 78px 157px;
	-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
	background: #efc94c;
	margin-top: 60px;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-pack:distribute;
	    justify-content:space-around;
	-ms-flex-line-pack:sapce-between;
	    align-content:sapce-between;
	-webkit-box-align:center;
	-ms-flex-align:center;
	        align-items:center;
	-ms-flex-wrap:wrap;
	    flex-wrap:wrap;
}

.blacka{
	text-decoration: none;
	color: #000;
}

.infobox{
	width:320px;
	min-height:450px;
	margin-right: 35px;
}


.infobox span{
	font-size:18px;
	color:#3b3b3b;
}

.floatL{
	float:left;
	margin-right:20px;
	max-width: 100%;
}

.footer{
	width:100%;
	min-height:450px;
	background:#31353d;
	padding: 80px 156px;
	-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

.fitem{
	margin-bottom: 90px;
}

.fitem .fbox{
	float: left;
	width: 25%;
}

.fbox ul {
	margin-top: 50px;
}

.fbox ul li{
	margin-bottom: 8px;
}

.fbox ul img{
	vertical-align:middle;
	margin-right: 10px;
}

.fbox ul li a{
	text-decoration: none;
	font-size: 15px;
	color: #bfbfbf;
	font-weight: normal;
	transition: all 0.3s linear;

}

.fbox ul li a:hover{
	color: #efc94c;
}

.fcontact ul li {
	margin-bottom: 20px;
}

.fcontact ul li a{
	text-decoration: none;
	color: #bfbfbf;
	font-size: 15px;
	font-weight: normal;
	line-height: 28px;

}

.copyp{
	color: #bfbfbf;
	font-size: 14px;
}

.copyp a{
	text-decoration: none;
	color: #bfbfbf;
	transition: all 0.3s linear;
}

.copyp a:hover{
	color: #efc94c;
}


.gotop{
	display: block;
	text-decoration: none;
	color: #FFF;
	font-size: 20px;
	position: fixed;
	bottom: 20px;
	right: 20px;
	width: 50px;
	height: 50px;
	background: #000;
	display: none;
	cursor: pointer;
}
.gotop::after{
	content:"︿";
	position: absolute;
	top: 8px;
	left: 15px;
	font-size: 20px;
	font-weight:900;
}

.gotop::before{
	content: "";
	position:absolute;
	bottom: 0;
	left: 0;
	width: 50px;
	height: 0px;
	text-align: center;
	background: #efc94c;
	color: #FFF;
	transition: all 0.4s ease;
}

.gotop:hover::before {
	height: 50px;
}

select[name="serviceItem"]{
	width:80%;
	line-height:30px;
	height:30px;
	border-radius: 6px;
	background: #e4e4e4;
	color: #6b6b6b;
	margin: 30px auto auto auto;
	display: none;
	font-size: 16px;
}

.inner_content{
	width: 100%;
	background: #f3f3f3;
	padding-bottom: 120px;
	-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

.mainarea{
	width: 1160px;
	margin: 0 auto;
	padding-top: 80px;
	-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

.mainarea img{
	max-width: 100%;
	display: block;
	margin: 0 auto;
}

.img_margin{
	margin: 30px auto !important;
}

.aboutwrap{
	width: 100%;
	margin-bottom: 60px;
}

.img_around{
	float: right;
	margin-left: 30px !important;
}

.aboutbox{
	width: 50%;
	float:left;
	padding: 0 30px;
	-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;

}

.imgbox{
	width: 1170px;
	margin: 0 auto;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:justify;
	-ms-flex-pack:justify;
	        justify-content:space-between;
	-webkit-box-align:center;
	-ms-flex-align:center;
	        align-items:center;
	-ms-flex-wrap:wrap;
	    flex-wrap:wrap;

}



.imghover{
	position: relative;
	margin-bottom: 20px;

}

.imghover::before{
	content:"";
	position:absolute;
	top:50%;
	left:50%;
	width:0px;
	height:0px;
	-webkit-transition: all .7s ease;
	transition: all .7s ease;
}


.imghover:hover::before{
	content: "";
	background: #000;
	opacity: 0.5;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}



@media screen and (max-width: 1418px) {
.servicebox{
	margin-bottom: 60px;
}

.btnInfo{
	padding: 78px 100px;

}

@media screen and (max-width: 1270px) {
.infobox{
		margin-right: 0px;
}

.btnInfo{
		padding: 78px 50px;

}
}

@media screen and (max-width:1200px) {
.mainarea{
	width: 100%;
}

.imgbox{
	width: 80%;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center;
}

.img_only img{
	margin-bottom: 20px;
}

.phead{
	text-align: center;
}

.teamwrap{
	padding: 0 100px;
	-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;
}

.service_content{
	padding: 0 40px;
}

.teamwrap .servicebox{
	margin-right: 0px;
}

.contactwrap{
	width: 90%;
	margin: 50px auto auto auto;
}

input[name="username"],input[name="email"]{
	margin-right: 0px;
}
@media screen and (max-width: 1061px) {
.teamwrap{
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-ms-flex-direction:column;
	flex-direction:column;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center;
	-webkit-box-align:center;-ms-flex-align:center;align-items:center;
}
}

@media screen and (max-width: 1024px) {

.imghover::before{
	display: none;
}
}

@media screen and (max-width: 1180px) {
.inav{
	width:100%;
}
.inav ul{
	width: 100%;
}
.inav ul li{
	width: 16.66%;
}

.inav ul li a{
	width: 100%;
}

.inav ul li ul li{
	width: 100%;
}
.header{
	text-align: center;
}
.ilogo{
	margin-left: 0px;
}

h1{
	width: 100%;
	padding-left: 30px;
}
}

@media screen and (max-width: 1060px) {
.service_wrap{
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center;
}

.btnInfo{
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-ms-flex-direction:column;
	flex-direction:column;
}

.infobox{
	margin-bottom: 30px;
}

}
@media screen and (max-width: 1024px) {
.footer{
	padding: 80px 80px;
}
}

@media screen and (max-width: 910px) {
/*.inav ul{
		z-index: 999;
		top: 205px;
}
.inav ul li{
		width: 100%;
		float: none;
}*/
.header{
		min-height: 225px;
}

.inav{
	display: none;
}


select[name="serviceItem"]{
	display: block;
}
}

@media screen and (max-width: 768px) {
.aboutbox{
	float: none;
	width: 80%;
	margin: 0 auto 60px auto;
	padding: 0;
}
}

@media screen and (max-width: 700px) {
.lcontact, .rcontact{
	float: none;
	text-align: center;
	width: 100%;
}

.lcontact{
	margin-bottom: 50px;
}
}

@media screen and (max-width: 600px) {
.lsb, .rsb{
		width: 100%;
		float: none;
}

.footer{
	text-align: center;
}

.fitem .fbox{
	width: 50%;
	margin-bottom: 50px;
}

.docbox{
	width: 100%;
}

input[name="username"]{
	width: 100%;
	margin: auto 0px 15px auto;
}
input[name="email"]{
	width: 100%;
	margin: auto 0px 15px auto;
}
input[name="phone"]{
	width: 100%;
	margin-right: 0px;
}

textarea{
	margin-top: 15px;
}
}

@media screen and (max-width: 550px) {
.ilogo{
	width: 80%;
}
}
@media screen and (max-width: 480px) {
.service_content{
	padding: 0 20px;
}
}
@media screen and (max-width: 414px) {
.service_wrap{
	width: 80%;
	padding: 0px;
}

.servicebox{
	width: 100%;
}

.servicebox img{
	max-width: 100%;
}

h3,h4{
	font-size: 34px;
}

.infobox{
	width: 100%;
}

.fitem .fbox{
	width: 100%;
	float: none;
}

}

@media screen and (max-width: 385px) {
.img_around{
	float: none;
	margin: auto auto 30px auto !important;
}
}

@media screen and (max-width: 375px) {
.header{
	min-height: 205px;
}
}
	
.videoBlock {
	    position: relative;
	    width: 100%;
	    padding-top: 30px;
	    height: 0;
        overflow: hidden;
	    padding-bottom: 56.25%;
	}
.videoBlock iframe, .videoBlock object, .videoBlock embed {
	    position: absolute;
	    top: 0;
	    left: 0;
	    width: 100%;
	    height: 100%;
	}

.edit {
    margin: 50px 0 0;
	}